## deutex 4.4.902-12-maemo1

=== debian/changelog ===
deutex (4.4.902-12-maemo1) unstable; urgency=low

  * For fremantle

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 12 Feb 2012 18:40:44 +0100

deutex (4.4.902-12) unstable; urgency=low

  * Update control file to reflect new VCS location
  * add misc:Depends to quieten lintian
  * bump standards version
  * add a README.source

 -- Jon Dowland <jmtd@debian.org>  Fri, 03 Sep 2010 16:03:44 +0100

deutex (4.4.902-11) unstable; urgency=low

  [ Cyril Brulebois ]
  * Added XS-Vcs-Svn and XS-Vcs-Browser fields in the control file.

  [ Barry deFreese ]
  * Bump debhelper build-dep to match compat
  * Make clean not ignore errors
  * Remove XS- from VCS fields
  * Upgrade watch file to version 3

  [ Ansgar Burchardt ]
  * debian/control: Add Homepage field

  [ Jon Dowland ]
  * change menu area to Games/Tools.
  * use quilt for patch management.
  * bump standards version to 3.8.2.
  * add a lintian-check passing copyright line to debian/copyright
  * Update my e-mail address in Uploaders:
  * debhelper up to 7.

 -- Jon Dowland <jmtd@debian.org>  Thu, 09 Jul 2009 18:53:06 +0100

deutex (4.4.902-10) unstable; urgency=low

  * update standards version to 3.7.2
  * change Maintainer to Debian Games Team
  * remove dh_link
  * add doom-wad to Recommends: (most features require an IWAD)
  * fix path to deutex in menu entry (thanks ads)
  * add dh_installmenu
  * remove redundant dh_installman

 -- Jon Dowland <jon@alcopop.org>  Tue, 12 Sep 2006 23:51:24 +0100

deutex (4.4.902-9) unstable; urgency=low

  * remove stray files (tags,op,op2,gcc4-)
  * don't bother fixing ./docsrc/deutex.6 (since we don't use it)
  * check for not-logging before writing to the log FP to avoid 
    segfaults when CWD is a read-only filesystem: see
    <http://www.freelists.org/archives/yadex/03-2006/msg00002.html>

 -- Jon Dowland <jon@alcopop.org>  Thu,  6 Apr 2006 16:55:26 +0100

deutex (4.4.902-8) unstable; urgency=low

  * do not invoke dh_installexamples
  * updated policy
  * install the FAQ

 -- Jon Dowland <jon@alcopop.org>  Tue, 14 Mar 2006 22:14:25 +0000

deutex (4.4.902-7) unstable; urgency=low

  * look for the IWADs in /usr/share/games/doom in addition to $CWD
  * updated maintainer field

 -- Jon Dowland <jon@alcopop.org>  Sun,  5 Mar 2006 16:45:31 +0000

deutex (4.4.902-6) unstable; urgency=low

  * add support DEB_BUILD_OPTIONS containing "debug"

 -- Jon Dowland <jon@dowland.name>  Sat, 12 Nov 2005 17:01:31 +0000

deutex (4.4.902-5) unstable; urgency=low

  * add /usr/games to dirs

 -- Jon Dowland <jon@dowland.name>  Sun, 16 Oct 2005 13:15:37 +0100

deutex (4.4.902-4) unstable; urgency=low

  * remove unixtmp1 stuff that got stranded from a build
  * yet more (c) -> \(co substitution in manpage

 -- Jon Dowland <jon@dowland.name>  Sat, 15 Oct 2005 18:00:41 +0100

deutex (4.4.902-3) unstable; urgency=low

  * add the lzw.c licence notes
  * remove groff-ism in the manpages

 -- Jon Dowland <jon@dowland.name>  Wed, 12 Oct 2005 18:36:15 +0100

deutex (4.4.902-2) unstable; urgency=low

  * put binaries in /usr/games
  * change acute-accent in upstream maintainer's name for roff
  * clarify copyright holders
  * remove misc:depends from control (not used)

 -- Jon Dowland <jon@dowland.name>  Sun,  9 Oct 2005 22:04:52 +0100

deutex (4.4.902-1) unstable; urgency=low

  * New upstream release

 -- Jon Dowland <jon@dowland.name>  Mon, 26 Sep 2005 22:34:12 +0100

deutex (4.4.0-3) unstable; urgency=low

  * Remove some dpatch relics
  * Clean-up rules file
  * Fulfilling ITP. Closes: #322473.

 -- Jon Dowland <jon@dowland.name>  Thu, 1 Sep 2005 23:40:35 +0100

deutex (4.4.0-2) unstable; urgency=low

  * prepared package for upload. Closes: #322473.

 -- Jon Dowland <jon@dowland.name>  Wed, 17 Aug 2005 22:48:01 +0100

deutex (4.4.0-1) unstable; urgency=low

  * Initial Release.

 -- Jon Dowland <jon@dowland.name>  Wed, 10 Aug 2005 21:09:59 +0100
