=== debian/control ===
Source: deutex
Section: games
Priority: optional
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Build-Depends: debhelper (>= 7.0.0), quilt
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pkg-games/deutex.git
Vcs-Browser: http://git.debian.org/?p=pkg-games/deutex.git
Homepage: http://www.teaser.fr/~amajorel/deutex/
XSBC-Bugtracker: http://www.teaser.fr/~amajorel/deutex/


Package: deutex
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: doom-wad-editor
Description: composition tool for doom-style WAD files
 DEU's Texture Companion (DeuTex) is a resource editor that
 can extract and insert graphics, sounds, levels and other
 resources in doom-format WAD (where's all the data?) files.
 .
 DeuTex is command-line oriented and is most useful for
 assembling WAD files as part of a build procedure, such as
 via Makefile.
