=== debian/watch ===
version=3
http://www.teaser.fr/~amajorel/deutex/ deutex-(.*)\.tar\.gz
