## deutex 5.0.0

=== debian/changelog ===
deutex (5.0.0-1build1) artful; urgency=medium

  * Relax automake dependency (this won't be needed after
    artful is released, and the new automake is merged)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 11 Sep 2017 17:30:26 +0200

deutex (5.0.0-1) unstable; urgency=medium

  * New upstream version.
  * Build-depend on docbook-xml and friends.
    Thanks Adrian Bunk. Closes: #870046.

 -- Jonathan Dowland <jmtd@debian.org>  Mon, 31 Jul 2017 22:53:54 +0100

deutex (5.0.0~beta.2-2) unstable; urgency=medium

  * Update Vcs-Git to the anonscm URL scheme
  * explicit version depends on automake to avoid a spurious problem
    regenerating the autocruft
  * Add asciidoc-base to Build-Depends so we build the manpage.
  * Run wrap-and-sort over the control file.
  * Previous upload Closes: #571992, #610679.

 -- Jonathan Dowland <jmtd@debian.org>  Thu, 27 Jul 2017 21:54:53 +0100

deutex (5.0.0~beta.2-1) unstable; urgency=medium

  * New upstream version (!)
    * deusf binary no longer supplied
    * old docs files removed
    * now supports PNGs
  * Major packaging overhaul:
    * move to dh 9 and use dh auto rules in Makefile.
    * All patches merged upstream so delete debian/patches
    * Use source format 3.0 (Quilt), no need for explicit quilt dependency
    * bump standards version.
    * partially fix watch file.
    * Update my full name in Uploaders: header.

 -- Jonathan Dowland <jmtd@debian.org>  Wed, 26 Jul 2017 11:39:26 +0100

deutex (4.4.902-13) unstable; urgency=low

  * Recommend either boom-wad or doom-wad, since the latter is
    not satisfyable in main. Closes: #682132.

 -- Jon Dowland <jmtd@debian.org>  Fri, 20 Jul 2012 17:08:20 +0100
