=== debian/control ===
Source: deutex
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Jonathan Dowland <jmtd@debian.org>
Build-Depends: asciidoc-base,
               docbook-xml,
               docbook-xsl,
               libxml2-utils,
               xsltproc,
               debhelper (>= 7.0.0),
               libpng-dev
Standards-Version: 3.9.8
Vcs-Git: git://anonscm.debian.org/pkg-games/deutex.git
Vcs-Browser: http://git.debian.org/?p=pkg-games/deutex.git
Homepage: http://www.teaser.fr/~amajorel/deutex/

Package: deutex
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: doom-engine
Provides: doom-wad-editor
Recommends: boom-wad | doom-wad
Description: composition tool for doom-style WAD files
 DEU's Texture Companion (DeuTex) is a resource editor that
 can extract and insert graphics, sounds, levels and other
 resources in doom-format WAD (where's all the data?) files.
 .
 DeuTex is command-line oriented and is most useful for
 assembling WAD files as part of a build procedure, such as
 via Makefile.
