## deutex 5.1.1

=== debian/changelog ===
deutex (5.1.1-1) unstable; urgency=medium

  * New upstream version 5.1.1.
  * Update Vcs-* to point to salsa.debian.org.
  * Remove patches applied upstream.
  * Bump debhelper compat to 11.
  * Bump Standards-Version to 4.1.3.
  * Use secure copyright format URI.

 -- Fabian Greffrath <fabian@debian.org>  Sun, 28 Jan 2018 22:01:18 +0100

deutex (5.1.0-3) unstable; urgency=medium

  * Point Homepage field to the GitHub project page
  * Fix indentation in debian/rules.

 -- Fabian Greffrath <fabian@debian.org>  Mon, 18 Dec 2017 21:41:03 +0100

deutex (5.1.0-2) unstable; urgency=medium

  * Install NEWS.adoc as upstream changelog.
  * Add patch from upstream GIT to increase the
    array size for a char variable.

 -- Fabian Greffrath <fabian@debian.org>  Mon, 18 Dec 2017 21:19:58 +0100

deutex (5.1.0-1) unstable; urgency=medium

  * New upstream version 5.1.0.
  * Add myself to Uploaders.
  * Bump debhelper compat to 10.
  * Convert debian/copyright into machine-readable format.
  * Bump Standards-Version to 4.1.2.
  * Fix vcs-field-uses-insecure-uri lintian warnings.
  * Enable all hardening flags.
  * Add pkg-config to Build-Depends.

 -- Fabian Greffrath <fabian@debian.org>  Fri, 15 Dec 2017 20:54:45 +0100
