=== debian/control ===
--- 
+++ 
@@ -2,18 +2,20 @@
 Section: games
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Jonathan Dowland <jmtd@debian.org>
+Uploaders: Jonathan Dowland <jmtd@debian.org>,
+           Fabian Greffrath <fabian@debian.org>
 Build-Depends: asciidoc-base,
                docbook-xml,
                docbook-xsl,
                libxml2-utils,
                xsltproc,
-               debhelper (>= 7.0.0),
-               libpng-dev
-Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/pkg-games/deutex.git
-Vcs-Browser: http://git.debian.org/?p=pkg-games/deutex.git
-Homepage: http://www.teaser.fr/~amajorel/deutex/
+               debhelper (>= 11~),
+               libpng-dev,
+               pkg-config
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/games-team/deutex.git
+Vcs-Browser: https://salsa.debian.org/games-team/deutex
+Homepage: https://github.com/Doom-Utils/deutex
 
 Package: deutex
 Architecture: any
