=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/Doom-Utils-$1\.tar\.gz/ \
  https://github.com/Doom-Utils/deutex/tags .*/v?(\d\S+)\.tar\.gz
