## deutex 5.1.2

=== debian/changelog ===
deutex (5.1.2-1) unstable; urgency=medium

  * New upstream version 5.1.2
  * Bump Standards-Version to 4.2.0

 -- Fabian Greffrath <fabian@debian.org>  Tue, 21 Aug 2018 16:01:27 +0200
