=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                debhelper (>= 11~),
                libpng-dev,
                pkg-config
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Vcs-Git: https://salsa.debian.org/games-team/deutex.git
 Vcs-Browser: https://salsa.debian.org/games-team/deutex
 Homepage: https://github.com/Doom-Utils/deutex
