## deutex 5.2.0

=== debian/changelog ===
deutex (5.2.0-1) unstable; urgency=medium

  * New upstream version 5.2.0

 -- Fabian Greffrath <fabian@debian.org>  Mon, 08 Jul 2019 11:21:43 +0200
