## deutex 5.2.1

=== debian/changelog ===
deutex (5.2.1-2) unstable; urgency=medium

  * Remove myself from Uploaders.

 -- Jonathan Dowland <jmtd@debian.org>  Fri, 08 May 2020 15:06:19 +0100

deutex (5.2.1-1) unstable; urgency=medium

  * New upstream version 5.2.1
  * Add a post-release commit from upstream to check for manpage
    generation support by default.
  * Bump debhelper-compat to 12.
  * Bump Standards-Version to 4.4.0.

 -- Fabian Greffrath <fabian@debian.org>  Tue, 03 Sep 2019 12:27:06 +0200
