=== debian/control ===
--- 
+++ 
@@ -2,17 +2,16 @@
 Section: games
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Jonathan Dowland <jmtd@debian.org>,
-           Fabian Greffrath <fabian@debian.org>
+Uploaders: Fabian Greffrath <fabian@debian.org>
 Build-Depends: asciidoc-base,
                docbook-xml,
                docbook-xsl,
                libxml2-utils,
                xsltproc,
-               debhelper (>= 11~),
+               debhelper-compat (= 12),
                libpng-dev,
                pkg-config
-Standards-Version: 4.2.0
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/games-team/deutex.git
 Vcs-Browser: https://salsa.debian.org/games-team/deutex
 Homepage: https://github.com/Doom-Utils/deutex
