## deutex 5.2.2

=== debian/changelog ===
deutex (5.2.2-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:44:52 +1100

deutex (5.2.2-1build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 06:18:38 +0000

deutex (5.2.2-1) unstable; urgency=medium

  * New upstream version 5.2.2
  * Remove patches, applied upstream.
  * Bump debhelper-compat to 13.
  * Bump Standards-Version to 4.5.1.
  * Rules-Requires-Root: no.
  * Remove "-Wl,--as-needed" linker flag.
  * Bump debian/watch version to 4.
  * Run "wrap-and-sort -asb".
  * Add some real packages to alternative dependencies.

 -- Fabian Greffrath <fabian@debian.org>  Sat, 02 Jan 2021 21:51:16 +0100
