## deutex 5.2.3

=== debian/changelog ===
deutex (5.2.3-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * replace transitional pkg-config by new pkgconf

  [ Fabian Greffrath ]
  * New upstream version 5.2.3
  * Bump Standards-Version to 4.7.0
  * Update my Debian packaging copyright years

 -- Fabian Greffrath <fabian@debian.org>  Fri, 21 Feb 2025 14:25:46 +0100
