=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: deutex
 Section: games
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
  Fabian Greffrath <fabian@debian.org>
 Build-Depends:
@@ -12,9 +11,9 @@
  docbook-xsl,
  libpng-dev,
  libxml2-utils,
- pkg-config,
+ pkgconf,
  xsltproc
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/games-team/deutex.git
 Vcs-Browser: https://salsa.debian.org/games-team/deutex
 Homepage: https://github.com/Doom-Utils/deutex
